<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_reminders', language 'fr', version '3.10'.
 *
 * @package     local_reminders
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityconfnoupcomingactivities'] = 'Aucune activité à venir pour ce cours.';
$string['activityconfupcomingactivities'] = 'Activités à venir';
$string['activityconfupcomingactivitiesdesc'] = 'Les rappels ne seront pas envoyés pour les activités non vérifiées.';
$string['activityignoreincompletes'] = 'Aucun rappel une fois terminé :';
$string['activityignoreincompletesdetails'] = 'Si cette case est cochée, aucun rappel ne sera envoyé si l\'activité est déjà terminée par l\'utilisateur, <strong> avant </strong> la fin de l\'activité.';
$string['activityremindersboth'] = 'Pour l\'ouverture et la fermeture';
$string['activityremindersonlyclosings'] = 'Seulement pour la fermeture des activités';
$string['activityremindersonlyopenings'] = 'Seulement pour l\'ouverture des activités';
$string['admintreelabel'] = 'Rappels d\'événement';
$string['calendareventcreatedprefix'] = 'AJOUTÉ';
$string['calendareventoverdueprefix'] = 'EN RETARD';
$string['calendareventremovedprefix'] = 'SUPPRIMÉ';
$string['calendareventupdatedprefix'] = 'MIS À JOUR';
$string['caleventchangedheading'] = 'Rappels de modification des événements du calendrier';
$string['caleventchangedheadingdetails'] = 'Ces paramètres seront vérifiés <strong> avant </strong> en tenant compte du type d\'événement individuel.';
$string['categoryheading'] = 'Rappels d\'événement de catégorie de cours';
$string['categorynosendforended'] = 'Aucun rappel pour les cours terminés :';
$string['categorynosendforendeddescription'] = 'Si cette case est cochée, les rappels ne seront pas envoyés pour les cours terminés.';
$string['contentdescription'] = 'Description';
$string['contenttypeactivity'] = 'Activité';
$string['contenttypecategory'] = 'Catégorie';
$string['contenttypecourse'] = 'Cours';
$string['contenttypegroup'] = 'Groupe';
$string['contenttypelocation'] = 'Où';
$string['contenttypeuser'] = 'Utilisateur';
$string['contentwhen'] = 'Quand';
$string['courseheading'] = 'Rappels d\'événement du cours :';
$string['days1'] = '1 jour';
$string['days3'] = '3 jours';
$string['days7'] = '7 jours';
$string['dueheading'] = 'Rappels d\'événement des activités :';
$string['enabled'] = 'Activé :';
$string['enabledaddedevents'] = 'Envoyer lors de la création de l\'événement :';
$string['enabledaddedeventsdescription'] = 'Indique s\'il faut envoyer des rappels lorsqu\'un événement de calendrier est en cours de création.';
$string['enabledchangedevents'] = 'Envoyer lors de la mise à jour de l\'événement :';
$string['enabledchangedeventsdescription'] = 'Indique s\'il faut envoyer des rappels lorsqu\'un événement de calendrier est en cours de mise à jour.';
$string['enableddescription'] = 'Activer/désactiver le plugin de rappel d\'événement';
$string['enabledforcalevents'] = 'Activer pour les événements de changement de calendrier :';
$string['enabledforcaleventsdescription'] = 'Activer l\'envoi de rappels pour ce type lorsqu\'un événement d\'agenda est créé, supprimé ou mis à jour.';
$string['enabledoverdue'] = 'En retard activé';
$string['enabledremovedevents'] = 'Envoyer lorsque l\'événement est supprimé :';
$string['enabledremovedeventsdescription'] = 'Indique s\'il faut envoyer des rappels lorsqu\'un événement de calendrier est en cours de suppression.';
$string['explaincategoryheading'] = 'Paramètres de rappel pour les événements de catégorie de cours.';
$string['explaincourseheading'] = 'Paramètres de rappel pour les événements liés au cours. Ces événements relatifs à un cours.';
$string['explaindueheading'] = 'Paramètres de rappel pour les événements liés aux activités. Ces événements sont relatifs à des activités ou tâches au sein d\'un cours.';
$string['explaingroupheading'] = 'Paramètres de rappel pour les événements liés au groupe. Ces événements ne concernent qu\'un groupe spécifique.';
$string['explaingroupshowname'] = 'Indique si le nom du groupe doit être inclus dans le message à envoyer ou non.';
$string['explainrolesallowedfor'] = 'Choisissez les utilisateurs, d\'après les rôles ci-dessus, qui peuvent recevoir des rappels.';
$string['explainsendactivityreminders'] = 'Indique pour quel(s) état(s) de l\'activité les rappels doivent être envoyés.';
$string['explainsiteheading'] = 'Paramètres de rappel pour les événements du site. Ces événements s\'appliquent à tous les utilisateurs du site.';
$string['explainuserheading'] = 'Paramètres de rappel pour les événements liés à l\'utilisateur. Ces événements sont propres à chaque utilisateur.';
$string['filterevents'] = 'Filtre des événements du calendrier :';
$string['filtereventsdescription'] = 'Choix des événements du calendrier à filtrer pour les rappels.';
$string['filtereventsonlyhidden'] = 'Seulement les événements masqués du calendrier';
$string['filtereventsonlyvisible'] = 'Seulement les événements visibles du calendrier';
$string['filtereventssendall'] = 'Tous les &#233;v&#233;nements';
$string['groupheading'] = 'Rappels d\'événement de groupe';
$string['groupshowname'] = 'Afficher le nom du groupe dans le message :';
$string['messageprovider:reminders_course'] = 'Notifications de rappels d\'événement de cours';
$string['messageprovider:reminders_coursecategory'] = 'Notifications de rappel pour les événements de catégorie de cours';
$string['messageprovider:reminders_due'] = 'Notifications de rappels d\'événement liés à des activités d\'un cours';
$string['messageprovider:reminders_group'] = 'Notifications de rappels d\'événement de groupe';
$string['messageprovider:reminders_site'] = 'Notifications de rappels d\'événement du site';
$string['messageprovider:reminders_user'] = 'Notifications de rappels d\'événement utilisateur';
$string['messagetitleprefix'] = 'Préfixe de titre de message :';
$string['messagetitleprefixdescription'] = 'Ce texte sera inséré comme préfixe (entre crochets) dans le titre de chaque message de rappel envoyé.';
$string['overdueactivityreminders'] = 'Rappels d\'activité en retard :';
$string['overdueactivityremindersdescription'] = 'Si cette case est cochée, des rappels seront envoyés aux utilisateurs qui sont en retard dans l\'activité.';
$string['overduemessage'] = 'Cette activité est en retard !';
$string['pluginname'] = 'Rappels d’événement';
$string['reminderdaysahead'] = 'Envoyer avant :';
$string['reminderdaysaheadcustom'] = 'Calendrier personnalisé :';
$string['reminderdaysaheadcustomdetails'] = 'Spécifiez en complément un calendrier souhaité pour envoyer des rappels pour un événement.';
$string['reminderdaysaheadschedule'] = 'Programme';
$string['reminderfrom'] = 'Rappel de';
$string['reminderstask'] = 'Rappels locaux';
$string['reminderstaskclean'] = 'Nettoyer les journaux de rappels locaux';
$string['rolesallowedfor'] = 'Rôles autorisés :';
$string['sendactivityreminders'] = 'Rappels d\'activité :';
$string['sendas'] = 'Envoyé en tant que :';
$string['sendasadmin'] = 'En tant qu\'administrateur du site';
$string['sendasdescription'] = 'Spécifiez sous quel nom les courriels de rappel doivent être envoyés.';
$string['sendasnamedescription'] = 'Spécifiez l\'affichage du nom d\'utilisateur pour les courriels de rappel lorsqu\'ils sont envoyés en tant qu\'utilisateur sans réponse.';
$string['sendasnametitle'] = 'Nom pour « Sans réponse » :';
$string['sendasnoreply'] = 'Adresse de « Sans réponse »';
$string['showmodnameintitle'] = 'Afficher le nom du module dans l\'objet du courriel';
$string['showmodnameintitledesc'] = 'Si la case est cochée, le nom du module correspondant sera ajouté à l\'objet du courriel de rappel.';
$string['siteheading'] = 'Rappels d\'événement de site :';
$string['taskreminder'] = 'Tâche de rappels';
$string['titlesubjectprefix'] = 'Rappel';
$string['userheading'] = 'Rappels d\'événement utilisateur :';
